<?php

namespace Rvsitebuilder\Wysiwyg\Events;

use Illuminate\Queue\SerializesModels;

class AfterSave
{
    use SerializesModels;

    public $data = [];

    /**
     * Create a new event instance.
     *
     * @param Array $data
     */
    public function __construct(array $data)
    {
        $this->data = $data;
    }

    /**
     * Get the channels the event should be broadcast on.
     *
     * @return array
     */
    public function broadcastOn()
    {
        return [];
    }
}
